Figure - Bug #115077
0 O Test-ST# 113421 (New): V400 00000 0O
2023-01-041701- 000000 _CDTSOO

Status: CLOSED Start date: 2023-01-04

Priority: High Due date: 2023-04-14

Assignee: gbooboo_cepTsbod % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VC1_FSE_0090_20230411

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.0
Resolution: FIXED Degrated: Yes

Severity: Critical Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.0
Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: ggbooobuoobuooboboobog
Description
History

#1-2023-01-0419:25-CDBSP-0 0 O

- Assignee changed from CD BSP-O0 O O to CD BSP-O0 O

#2-2023-01-041957-0 00000 _CDTSO O
-FileO O 0O O .zip added
OO0type-cOPCOOO0Dadb0 0000000000000 0O0O000D0OO0O0O0O0O0OtogOadblog0 0000000O000buwg0O0O000O00O0DBDO

O Owuserd O O O tsnv

#3-2023-01-0714:45-0 00000 _CDTSOO

- File tlog_iov0201017500006162025411a2212290000000671_008_0106204056.tar.gz added
#4-2023-01-0715:10-0 00000 _CDTSO O
- File O O .txt added

#5-2023-01-0716:41-00 0000 _CDTSO O

- File 0 O usbO O _tlog_iov0201017500006162025411a2212290000000851_004_0106204237 .tar.gz added

O0000oo0oo0OO0O0O0wpe-cOODOOOO0ODOOODOOOODO

#6-2023-01-0717:14-0 00000 _CDTSOO
-File0 0000000 Otype-c0 0000000 0O0OadbO O tlog_iov0201017500006162025411a2212290000000841_007_0104164025.tar.gz added

0000000000000 OwpecOODODOOODOODODaAdbOO

#7 - 2023-01-11 14:01 - CD BSP-0O O
- Status changed from New to ASSIGNED
- Assignee changed from CD BSP-0J O to CD SYSTEM-0O O

#8 - 2023-01-12 10:07 - CD SYSTEM-0O O

- Assignee changed from CD SYSTEM-[ O to CD BSP-0O O

HioO

0000000000000000000000000000000debugOdispayd 0000000000

Thanks.

#9-2023-01-1221:39-0 00000 _CDTSO O

- File new.zip added

#10-2023-01-1815:39-0 00000 _CDTSO OO

0000010180 O bB——FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301180547

00o0o000o00ooogose000000

#11 - 2023-01-18 16:54 - CD BSP-0 0
- Status changed from ASSIGNED to NEED_INFO
- % Done changed from 0 to 30

#12 - 2023-02-02 16:26 - CD BSP-01 O

- Due date set to 2023-02-10

- Assignee changed fromCDBSP-0 0 to0 0 0O OO _CDTSO O
#13-2023-02-0616:04-0 0 0000 _CDTSO O
- Status changed from NEED_INFO to ASSIGNED
- Assignee changed fromO0 0 0 00O _CDTSO O toCDBSP-O O

000 O O FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202302060240
000000000050 0000000000000issue
000 0bugd O

#14 - 2023-02-10 10:21 - CD BSP-00 O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed fromCDBSP-0 0 toO O OO OO _CDTSO O
- % Done changed from 30 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to Yes

#15-2023-02-2011:35-0 0 0000 _CDTSO O
- Status changed from RESOLVED to VERIFY_FAILED
- Assignee changed fromO0 0 0 000 _CDTSO O toCDBSP-O O

00 0 0 O HatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302180012
goooooooooooooDo

#16 - 2023-02-20 13:44 - CD BSP-0 O

- Assignee changed from CD BSP-[0 J to CD BSP-[1 O

#17 - 2023-02-22 11:05 - CD BSP-0O0 O

- Assignee changed from CD BSP-00 O to CD BSP-00 O

0 O O O https://share.thundersoft.com/redmine/issues/1150770 0 O O O 0 000 d 00O
ooooa

#18 - 2023-02-27 10:24 - CD BSP-00 O

oboooooooooooobooooobooooooooobooOoooboooooooobooOoo

#19 - 2023-02-28 14:31 - CDTS-TEST O O

- Target version set to VX1_MCE_FSE_0082_20230314

#20 - 2023-03-02 11:07 - CD BSP-0 O

- File FigureV0.1.0_1.mot added
- Assignee changed from CD BSP-00 O to CDTS_TEST O O

- Found Version changed from FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101 to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

-Rootcausesetto D D DO OO DOOOODO
000 OmotD OO O FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X1010 0 0 O O

#21 - 2023-03-07 11:14 - CD BSP-0 O
- Status changed from VERIFY_FAILED to RESOLVED

#22 - 2023-03-07 13:39-CD TPM-0 O O
- Target version changed from VX1_MCE_FSE_0082_20230314 to VC1_FSE_0082_20230314

#23 - 2023-03-14 20:53 - CDTS_TEST O O
- Assignee changed from CDTS_TESTO O to0 00 OO0 _CDTSO O

#24-2023-03-2010:43-0 00000 _CDTSO DO
- Status changed from RESOLVED to ASSIGNED
- Assignee changed fromC0 0 0 0O O _CDTSO O toCDBSP-0I O

OdvbOOoooo
1.000000000000000000000O0O0O00OO0
2000motV0.1.02000vb0 00 D00OO0ODOODOODOOOO O O https://share.thundersoft.com/redmine/issues/116789

#25 - 2023-03-23 14:17- CDTS_TEST O O
- Target version changed from VVC1_FSE_0082_20230314 to VC1_FSE_0090_20230411

#26 - 2023-04-03 21:22 - CD BSP-0 O
- Due date changed from 2023-02-10 to 2023-04-14

#27 - 2023-04-07 17:13 - CD BSP-0O O
-Rootcausechanged fromO0 0 0000000000 to0D0O0O00D0DOOODOOO
goooooboooooooooooooon

#28 - 2023-04-07 17:14 - CD BSP-0 O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CDBSP-0 0 to0 0 OO0 O O _CDTSO O

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0086.X101

#29 - 2023-04-10 14:30 - CDTS_TEST O O

- Severity changed from Major to Critical
#30-2023-04-1119:50-0 0 0000 _CDTSO O

- Status changed from RESOLVED to VERIFIED

0 0O MCUO O O O O https://thundersoft.feishu.cn/sheets/shtcn5ImgRt1I1hgQPZiHG2kCNxe?sheet=vb V6 Dw
oooo

#31-2023-04-111950-0 00000 _CDTSO DO
- Status changed from VERIFIED to CLOSED

Files
3rd.log 861 KB

ooood.zip 1.04 MB
tlog_iov0201017500006162025411a2212290000000671_008_0106204056.tar.gz  5.31 MB
00 .txt 10.6 KB

0 O usbO O _tlog_iov0201017500006162025411a2212290000000851_004_010620423V1EBar.gz

2023-01-04
2023-01-04
2023-01-07
2023-01-07
2023-01-07

oooooo_cpbtsoo
oooooo_cbtsoo
ooboooo_cbtsog
gooooo_cprsoo
gooooo_cecprsoo

00000000Otype-cO0O0OCOODOODO DO adbd O tlog_iov02010175@0008B85202541122202290060000841_007_0104164025.tar.gz0 0 0 0 0 0 _CDTSO O

new.zip 5.37 MB
FigureVV0.1.0_1.mot 300 KB

2025-07-04

2023-01-12
2023-03-02

gooooo_cecprsoo
CDBSP-0 O

5/5



